/*!
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 2.137
*/

.product.post-13622 .out_of_stock_badge_loop {
    display: none;
}

.variations .value .variation_button .phoen_type_image {
    height: 100px !important;
    width: 100px !important;
}

#all_coupon_container>.apply_coupons_credits {
    background-image: -webkit-linear-gradient(left, #2abeda 0%, #02E4DF 100%) !important;
    background-image: linear-gradient(to right, #2abeda 0%, #02E4DF 100%) !important;
    background-color: transparent !important;
}

#all_coupon_container span {
    color: #fff;
}

#all_coupon_container .text-xs>div {
    color: #fff;
}

.woocommerce-input-wrapper label.checkbox>span.optional {
    font-size: .8125rem;
    font-weight: bold;
    margin-top: 8px;
    margin-bottom: 1px;
    line-height: 2em;
}

.cart-discount .woocommerce-remove-coupon {
    font-size: .8125rem !important;
}

.cart-discount .woocommerce-remove-coupon:hover {
    color: #02E4DF;
}

.vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
    border: none;
}

.order-again>a.button {
    border-radius: .3em !important;
    padding-top: 24px !important;
    padding-bottom: 24px !important;
    padding-left: 48px !important;
    padding-right: 48px !important;
    font-size: 20px !important;
    text-transform: none !important;
    font-family: 'AvenirNextLT-Demi', Arial, sans-serif !important;
    color: #ffffff;
    border: none;
    background-color: #2abeda;
    background-image: -webkit-linear-gradient(left, #2abeda 0%, #02e4df 50%, #2abeda 100%);
    background-image: linear-gradient(to right, #2abeda 0%, #02e4df 50%, #2abeda 100%);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background-size: 200% 100%;
    margin-top: 2em;
}

.order-again>a.button:hover {
    color: #ffffff !important;
    background-color: #02e4df;
    border: none;
    background-position: 100% 0;
    background-position-x: 100%;
    background-position-y: 0px;
}

div#dsgvoAlertBiginner:after {
    content: "";
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    z-index: -1;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

#tarteaucitronDisclaimerAlert>a {
    display: none;
}

@media screen and (min-width:1200px) and (max-width:1919px) {
    .vc_row.wpb_row.product-teaser-row {
        padding: 0;
    }
}